@charset "UTF-8";
/* Jason's custom styling*/

span.colorpanelheading {
	font-family: "Montserrat",sans-serif;
    font-size: 1.5rem;
    line-height: 2.25rem;
    font-weight: 700;
	display: inline-block;
	margin:0 0 20px 0;
	padding-top: 0;
}

span.featurebluetext {
	color: #028bbd;
	font-size: 4.375rem;
	line-height: 5rem;
	padding-left:20px;
	display:block;
}
@media all and (max-width: 1100px){
	
	span.featurebluetext {
	font-size: 3.1rem;
	line-height: 3.7rem;
	padding-left:10px;
}
}

@media all and (max-width: 767px){
	span.featurebluetext {
	font-size: 3rem;
	line-height: 3.3rem;
	padding-left:0px;
}
}



#demovideo {
	text-align: center;
	background-image: url('https://chariot2020.wpengine.com/wp-content/uploads/2020/05/video_laptop_display.png');
	width: 900px;
	height: 550px;
	margin: 0 auto;
	padding: 87px 0 0 0;
	background-size: cover;
}


#demovideo video {
	object-fit: cover;
	max-width: 100%;
	width:640px;
	height:360px;
}


@media all and (max-width: 992px){
	#demovideo {
	width: 450px;
	height: 275px;
	padding: 43px 0 0 0;
	}
	
	#demovideo video {
	object-fit: cover;
	max-width: 100%;
	width:320px;
	height:180px;
	}
	
}

@media all and (max-width: 500px){
	#demovideo, #demovideolarge { display:none;
	}
}





#demovideolarge {
	text-align: center;
	background-image: url('https://chariot2020.wpengine.com/wp-content/uploads/2020/05/video_large_laptop_display.png');
	width: 1020px;
	height: 570px;
	margin: 0 auto;
	padding: 53px 0 0 0;
	background-size: cover;
}

#demovideolarge video {
	object-fit: cover;
	max-width: 100%;
	width:740px;
	height:416px;
}

@media all and (max-width: 1100px){
	#demovideolarge {
	width: 510px;
	height: 285px;
	padding: 26px 0 0 0;
}

#demovideolarge video {
	object-fit: cover;
	max-width: 100%;
	width:370px;
	height:208px;
}
}

.wpcf7-response-output {
	font-family: "Montserrat", sans-serif !important;
}
